# W tej wersji ponumerowane linie wypisujemy na ekran.
nr = 0
with open('pan_tadeusz.txt', mode='r', encoding='utf-8') as plik:
    for linia in plik:
        nr += 1
        print(nr, linia.strip())
        # print(nr, linia, end='')

print('Liczba wszystkich linii:', nr)
